form {
	margin-top: 0px; 
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}
body{
	background-image: url(/images/general/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #214661;
	margin: 0px;
	font-family: Arial;
	font-size: 13px;
	line-height: 19px;
}

h1{
	color:#204662;
	font-family: "Arial Narrow";
	font-size: 20px;
	display: block;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.GOBACK{
	margin-bottom: 10px;
	clear:both;
	float:none;
}

#PAGE-image a,#PAGE-image a:visited{ margin:0 1px !important; padding:0 !important; border:0 !important; display: block; float:left;}
#PAGE-image a img{ margin:0 !important; padding:0 !important; border:0 !important; display:block;}

/* ----------------------------------------------------
MENU
---------------------------------------------------- */
#MENU-container{
	/*width: 998px;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/* ----------------------------------------------------
HEADER
---------------------------------------------------- */
#HEADER-container{
	/*height: 190px;
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/images/general/phonenumber.png);
	background-repeat: no-repeat;
	background-position: right center;*/
}


/* ----------------------------------------------------
PAGE / CONTENT
---------------------------------------------------- */
#PAGE-container{
	background-color: #FFFFFF;
	padding: 15px 15px;
	width: 968px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#PAGE-image{
	margin-bottom: 15px;
}
#PAGE-content{
	margin-bottom: 30px;
}
#PAGE-content a{
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#PAGE-header{
	font-family:Arial; font-size:20px; font-weight: normal;
	color: #FFCC00;
	background-color: #204662;
	padding: 13px;
	margin-bottom: 30px;
}
#CONTENT-container{
	padding: 15px;
	border: 1px solid #CCCCCC;
}

/* ----------------------------------------------------
FOOTER
---------------------------------------------------- */
#FOOTER-menu{
	font-family: Arial;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	background-color: #CFCFCF;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	text-align: center;
}
#FOOTER-menu a:link{
	color: #333333;
	text-decoration: none;
}
#FOOTER-menu a:visited{
	color: #333333;
	text-decoration: none;
}
#FOOTER-menu a:hover{
	color: #CC0000;
	text-decoration: none;
}
#FOOTER-container{
	/*width: 998px;*/
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#FOOTER-container a:link{
	color: #FFCC00;
	text-decoration: none;
}
#FOOTER-container a:visited{
	color: #FF9900;
	text-decoration: none;
}
#FOOTER-container a:hover{
	color: #CC0000;
	text-decoration: none;
}


/* ----------------------------------------------------
HOME TEXT
---------------------------------------------------- */
.HOME-text{
	width: 100%;
}


/* ----------------------------------------------------
HOME SEARCH & NEWS
---------------------------------------------------- */
#SEARCH-container{
	background-color: #1C7BA7;
	padding: 20px;
	margin-bottom: 6px;
}
.SEARCH-dropdown{
	width: 220px;
	margin:5px auto;
	padding:5px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#NEWSHOME-container{
	background-color: #C7DEEA;
	padding: 20px;
}
.NEWSHOME-item{
	background-image: url(/images/general/icon-news.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 8px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-left: 26px;
}
.NEWSHOME-item a:link{
	font-weight: bold;
	color: #204662;
	text-decoration: none;
}
.NEWSHOME-item a:visited{
	font-weight: bold;
	color: #204662;
	text-decoration: none;
}
.NEWSHOME-item a:hover{
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.NEWS-list-nonews{
	padding-bottom: 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.NEWS-list-container{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 15px;
	padding: 7px;
	background-color: #ebebeb;
}
.NEWS-list-headline{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0000CC;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 8px;
}
.NEWS-list-headline a:link{
	text-decoration: none;
}
.NEWS-list-headline a:visited{
	text-decoration: none;
}
.NEWS-list-headline a:hover{
	text-decoration: none;
	color: #CC0000;
}
.NEWS-list-text{
	font-family: Arial;
	font-size: 13px;
	line-height: 19px;
	color: #333333;
}
.NEWS-details-back{
	margin-bottom: 10px;
}
.NEWS-details-headline{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333333;
	padding-bottom: 5px;
}
.NEWS-details-date{
	font-family: Arial;
	font-size: 12px;
	color: #999999;
	padding-bottom: 10px;
}
.NEWS-details-text{
	font-family: Arial;
	font-size: 13px;
	color: #333333;
	line-height: 19px;
}
/* ----------------------------------------------------
PRODUCTS
---------------------------------------------------- */
#PRODUCT-searchbar{
	margin-bottom: 10px;
}
.PRODUCT-list-container{
	padding: 3px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.PRODUCT-range-container{
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.PRODUCT-list-header{
	font-family: "Arial Narrow";
	font-size: 21px;
	background-color: #E4E4E4;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.PRODUCT-list-summary{
	background-color: #E4E4E4;
	padding-left: 20px;
	padding-right: 15px;
	margin-bottom: 1px;
	padding-bottom: 10px;
}
.PRODUCT-list-buttons{
	background-color: #ECBD00;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Arial;
	font-size: 18px;
	height:46px;
}
.PRODUCT-details-imageborder{
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin-bottom:30px;
}
.PRODUCT-details-header{
	font-family: "Arial Narrow";
	font-size: 21px;
	background-color: #E4E4E4;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.PRODUCT-details-summary{
	background-color: #E4E4E4;
	padding-left: 20px;
	padding-right: 15px;
	margin-bottom: 1px;
	padding-bottom: 10px;
}
.PRODUCT-details-price{
	background-color: #E4E4E4;
	padding-right: 15px;
	padding-left: 20px;
}
.PRODUCT-details-specs{
	font-family: "Arial Narrow";
	font-size: 21px;
	background-color: #E4E4E4;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.PRODUCT-gst{
	font-family: Arial;
	font-size: 12px;
}
.PRODUCT-bestprice-header{
	font-family: "Arial Narrow";
	font-size: 18px;
	color: #FFFFFF;
	background-color: #1C7BA7;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	font-weight: bold;
	margin-bottom: 10px;
}
.PRODUCT-range-link{
	color: #204662;
	font-family: Arial;
	font-size: 13px;
	text-decoration: none;
	display: block;
	margin-bottom: 2px;
	background-color: #ebebeb;
	/*width: 400px;*/
	border: 1px solid #CCCCCC;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
}
a.PRODUCT-range-link:hover{
	background-color: #FFCC00;
}

/* ----------------------------------------------------
FORMS
---------------------------------------------------- */
.FORM-col1{
	font-family: Arial;
	font-size: 13px;
	color: #204662;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3DEF2;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	font-weight: bold;
}
.FORM-col2{
	font-family: Arial;
	font-size: 13px;
	color: #204662;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3DEF2;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
}
.FORM-col2-req{
	font-family: Arial;
	font-size: 13px;
	color: #204662;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3DEF2;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	background-image: url(/images/general/required.png);
	background-repeat: no-repeat;
	background-position: right 10px;
}
.FORM-textfield{
	padding: 4px;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.FORM-dropdown{
}
.FORM-thankyou-container{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	height: 200px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.FORM-statusmsg-error{
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #CC0000;
	padding: 8px;
}
.caps{
	text-transform: uppercase;
}

.logo{
	text-align:center;
	margin:17px 10px;
}
	
.tag_line{
	margin-top:70px;
	text-align:right;
}


@media (max-width: 767px) {

img {
    max-width: 100%;
	width:auto;
	height:auto;
}

.logo{
		text-align:center;
		margin:0px auto;
	}

.logo img{
		text-align:center;
		margin:20px auto 0 auto;
}

#HEADER-container{
		background:#a1c3de;
		
	}
		
.tag_line{
		margin:0px auto 20px auto;
		text-align:center;+
		
	}

#PAGE-container {
    margin: 0 auto;
    padding: 1%;
    width: 98%;
}

#PAGE-image {
    text-align: center;
}

#MENU-container{
	background:#1d719a;
	text-align: center;
}

#PAGE-content a {
	text-align:center;
	margin:auto;
}

#image_container {
	text-align:center;
	margin:auto;
}

#PAGE-image a,#PAGE-image a:visited{ margin:0 1px !important; padding:0 !important; border:0 !important; display: inline-block; float:none;}

	
}

@media (max-width: 480px) {

img {
    max-width: 99%;
	width:auto;
	height:auto;
}



#MENU-container a{
	float:none;
	text-align:center;
	margin:0 auto;
	max-width: 95%;
	display:block;
	background:url(../images/menu/bg.png) repeat-x;
}

#MENU-container a:hover{
	background:url(../images/menu/bg2.png) repeat-x;
}

.FORM-textfield {
    max-width:180px;
}

.FORM-imgfield {
    max-width:120px;
}


}

@media (max-width: 320px) {

img {
    max-width: 99%;
	width:auto;
	height:auto;
}

.span3ext a{width:80px;}

.FORM-textfield {
    max-width:120px;
}

.FORM-imgfield {
    max-width:120px;
}



}
